22 Settembre 2020

Whatsapp, ecco i telefoni sui quali l’applicazione a breve potrebbe non funzionare più.

16-01-2020 18:53 - info utili
Dopo alcune verifiche d’obbligo possiamo confermare che l’applicazione di messaggistica Whatsapp subirà delle modifiche che la renderanno a breve inutilizzabile dai telefoni con un vecchio sistema operativo (il Sistema Operativo è il programma base che fa funzionare il telefono).
Di sistemi operativi ne esistono diversi, i principali sono “IOS” usato dai telefoni Apple, “Windows”, usato soprattutto nei telefoni di marca Microsoft, e infine” Android” che è il più diffuso (Samsung, LG, Huawei, Sony, Motorola ecc.).

Le modifiche in arrivo su Whatsapp saranno incompatibili con tutto il sistema Windows e possono invece continuare a funzionare sui telefoni con IOS di versione successiva alla n.7 e su quelli con Android di versione successiva alla 2.3.7.

La soluzione sarebbe quindi banalmente quella di aggiornare il sistema operativo del proprio telefono (si fa in pochi secondi entrando in Impostazioni). Ma qui sorge il problema: alcuni modelli di cellulari particolarmente anziani non possono fisicamente accettare le nuove versioni di sistema operativo e quindi di fatto si troveranno esclusi dall'uso del nuovo Whatsapp.




La notizia sta allarmando parecchie persone ma c’è da dire che il problema si pone solo per alcuni modelli davvero vecchi. Ma quali? Pensiamo di fare cosa utile riportando qui sotto i modelli coinvolti (l’elenco lo abbiamo tratto dal sito bufale.net che segue costantemente i casi di notizie false e che, in questo caso, ha invece confermato la cosa).

Il sistema Windows10 mobile non sarà più compatibile con Whatsapp. Ecco alcuni telefoni che lo adottano:
Acer Liquid M330, Alcatel Idol 4S, Archos 50 Cesium, HP Elite x3, Microsoft Lumia 650, Microsoft Lumia 550, Microsoft Lumia 950 XL, Microsoft Lumia 950, Microsoft Lumia 640 XL, Microsoft Lumia 640, Microsoft Lumia 640 LTE e Microsoft Lumia 435.

I seguenti telefoni che usano il sistema IOS non possono essere aggiornati a una versione più recente della 7, il che li rende incompatibili con il nuovo Whatsapp
iPhone 4, iPhone 3GS


I seguenti telefoni che usano Android non possono essere aggiornati a una versione più recente della 2.3.7 il che li rende incompatibili con il nuovo Whatsapp:

Acer Liquid Z Z110, Lenovo K800, T-Mobile Concord,

Sony Xperia Advance, Sony Xperia P LT22i, Sony Xperia U ST25a, Sony Xperia U ST25i, Sony Xperia SLT26i, Sony Xperia SolaMT27i, Sony Xperia Go ST27a, Sony Xperia Go ST27i, Sony Xperia ion 3G LT28h, Sony Xperia ion LTE LT28at, Sony Xperia ion LTE LT28i e Orange San Diego, Sony Xperia acro HD SOI12, Sony Xperia acro HD SO-03D,

Samsung Galaxy S Lightray 4G SCH-R940, Samsung Galaxy S2 LTE GT-i9210T, Samsung Galaxy S2 LTE GT-i9210

Motorola Defy Pro XT560, Motorola Atrix TV XT682, Motorola MotoLuxe XT615, Motorola Fire XT317, Motorola XT532

LG Optimus 3D Max P720, LG Optimus 3D Max P720H, LG Optimus 3D Max P725, LG Optimus Elite LS696, LG Spectrum VS920, LG Prada 3.0 P940,

Huawei Activa 4G M920, HTC Velocity 4G, Vodafone Smart II V860, Xolo X900, Yezz Andy 3G 4.0 YZ1120.

fine


Realizzazione siti web www.sitoper.it
invia ad un amico
chiudi
Attenzione!
Non puoi effettuare più di 10 invii al giorno.
Informativa Privacy
Questo sito NON richiede NE’ è a conoscenza dei dati personali dei visitatori.
(Informativa fornita ai sensi del Regolamento 2016/679 del Parlamento Europeo e del Consiglio del 27 aprile 2016 relativo alla protezione delle persone fisiche con riguardo al trattamento dei dati personali, nonché alla libera circolazione di tali dati e che abroga la direttiva 95/46/CE.)
torna indietro leggi Informativa Privacy  obbligatorio